Subject: Trainer Candidate - MOHAMMAD SHUAIB
From: MOHAMMAD SHUAIB <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Feb 2021 10:54:45 -0500

| | Tech Support Test

Name | MOHAMMAD SHUAIB
E-mail | [email-masked]
Phone Number | (91) 9897922030
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NAJIBABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | IMMEDIATELY
Please briefly describe your work experience specifically in training? | I am an English Language Trainer. I have trained learners from 6 Class to MBA aspirants.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Attitude is the key. Great customer service focuses upon all the small and big needs of the customers. For it, service of customer and the profit of the organization is all in all.
What according to you makes you a good candidate for this position? | My communication, power of persuasion and motivation. My experience in tackling with the tough going students.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |